@charset "UTF-8";

.container_blog .come_set_title:after,
.container_blog .come_set_title:before{background-color:#cf7c7a;}
.container_blog .come_set_title > span{color:#cf7c7a;}
.container_blog .come_banners{border-top: 1px dotted #9f9f9f;background-color:#eae5dc;}

.contents_blog{padding:70px 0 96px;background-color:#eae5dc;}
.contents_blog .wrapper{width:100%;position:relative;}

/*--------ブログサイドメニュー------------*/
.blog_menu{width:311px;position:absolute;top:0;left:50%;margin-left:-595px;min-height:300px;
-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.blog_menu.attached{position:fixed;top:0px;margin-top:170px;}
.blog_menu .box{width:155px;text-align:center;}
.blog_menu .box.category{background:url(../images/border_category.png) no-repeat;}
.blog_menu h2{font-size:20px;margin-bottom:10px;}
.blog_menu ul{height:257px;overflow-y:auto;}
.blog_menu li{}
.blog_menu li a{font-size:16px;display:block;padding:5px 10px;}

@media screen and ( max-width:1280px) {
.blog_menu{margin-left:-540px;}
.blog_menu.attached{margin-top:150px;}
}

/*--------ブログ内容設定-------------*/
.blog_article{background:url(../images/border_blog.png) repeat;background-size:100% auto;background-color:#f0eae0;margin-left:330px;padding:0 32px;}
.blog_article:before{content:"";background:url(../images/border_top.png) no-repeat;background-size: contain;margin-left:-31px;padding:0 860px;position: relative;top: -3px;}
.blog_article:after{content:"";background:url(../images/border_top.png) no-repeat;background-size: contain;margin-left:-31px;padding:0 860px;position: relative;top: 15px;}
.blog_article .box{padding:32px 0 50px;background:url(../images/border_article.png) no-repeat;}
.blog_article .box:first-child{background:none;}

.blog_article .blog_title{margin-bottom:25px;}
.blog_article .blog_title.mb0{margin-bottom:0;}
.blog_article .blog_title h2{font-size:28px;}
.blog_article .blog_title h2 a{color:#d47a7b !important;}
.blog_article .lower_link{margin-right:20px;width:250px;padding:5px 10px 0;text-align:right;}
.blog_article .cont{line-height:1.7;}
.blog_article .cont img{max-width:100%;}
.blog_article .under_link{border-top: 1px dotted #cdcdcd;margin-top:10px;padding-top:10px;}
.blog_article .under_link li{margin-left:10px;}

/*-----------コメント一覧レイアウト---------------*/
.blog_comment #comment{background:#cdcdcd;padding:5px;font-size:14px;}
.blog_comment .list {padding:0 10px 5px 10px;border-bottom:1px dotted #cdcdcd;}
.blog_comment .title {}
.blog_comment .text {padding:5px 0 0 10px;}
.blog_comment .date {padding:5px 0 0 10px;text-align:right;}
.blog_comment .date span{color:#ff0000;}

/*-------コメント入力欄レイアウト----------*/
.blog_form dl{width:100%;text-align:left;}
.blog_form dd {padding: 2px 0;}
.blog_form textarea{width:500px;}

/*===== SNS ======*/
.contents_blog .sns_btn > *{margin-left:10px;}

/*===== ページャ ======*/
.contents_blog .pager{margin-top: 60px;}
